


<script>


</script>




<div class="bg-jtd-pink rounded relative w-full">
    <div class="absolute"><h2 class="p-30px font-roboto_slab uppercase text-15/15 mb-30px">{{'JOBTECH.CONTENT.GET_INSPIRED'|t}}</h2> </div>
    <button type="button" class="absolute inline-block left-0 h-full z-30   cursor-pointer group focus:outline-none" data-carousel-prev="">
        <span class="inline-flex items-center justify-center w-10 h-10 rounded-full bg-white/30 dark:bg-gray-800/30 group-hover:bg-white/50 dark:group-hover:bg-gray-800/60 group-focus:ring-4 group-focus:ring-white dark:group-focus:ring-gray-800/70 group-focus:outline-none">
            <svg class="w-4 h-4 text-white dark:text-gray-800 rtl:rotate-180" aria-hidden="true" xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 6 10">
                <path stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M5 1 1 5l4 4"></path>
            </svg>
            <span class="sr-only">Back</span>
        </span>
    </button>
    <button type="button" class="absolute inline-block right-0 h-full z-30   cursor-pointer group focus:outline-none" data-carousel-next="">
        <span class="inline-flex items-center justify-center w-10 h-10 rounded-full bg-white/30 dark:bg-gray-800/30 group-hover:bg-white/50 dark:group-hover:bg-gray-800/60 group-focus:ring-4 group-focus:ring-white dark:group-focus:ring-gray-800/70 group-focus:outline-none">
            <svg class="w-4 h-4 text-white dark:text-gray-800 rtl:rotate-180" aria-hidden="true" xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 6 10">
                <path stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="m1 9 4-4-4-4"></path>
            </svg>
            <span class="sr-only">Next</span>
        </span>
    </button>

    <!-- Carousel wrapper -->
    <div class="flex">
        

        <div id="carousell" class=" w-full overflow-hidden m-30px mt-60px rounded-lg grid md:grid-cols-3 sm:grid-cols-1 [&>*:nth-child(n+4)]:hidden border-solid  border-indigo-600 md:[&>*:nth-child(2)]:border-x-2 [&>*:nth-child(2)]:border-black">
            {% for story in p.collection %}
                <div data-item  onclick="location.href='{{story.url}}'" class="litem px-20px text-justify w-full cursor-pointer">
                    <h3 class="uppercase font-playfair lg:text-30/40 text-25/40 mx-3 my-30px">{{story.title|raw}}</h3>
                    <p class=" text-left  font-roboto_reg text-18/26 lg:mb-60px lg:text-20/30 mx-3 ">{{story.header.custom.short|raw}}</p>
                </div>
            {% endfor %}
        </div>
    
    
    </div>
    <!-- Slider controls -->
    

</div>
<script>
    document.querySelector("[data-carousel-next]").addEventListener("click", function() {
        element = document.getElementById("carousell");
        element.append(element.children[0])
    });
    document.querySelector("[data-carousel-prev]").addEventListener("click", function() {
            element = document.getElementById("carousell");
            element.prepend(element.children[element.childElementCount-1])
    });

</script>


